/* Cobalt Blue Color Scheme
==================================================*/

/*links*/
body #sidebar a,
body a.read-more,
body .entry a,
body a.comment-reply-link{ color: #3175c9 }
body a.comment-reply-link:hover,
body a.read-more:hover,
body .entry a:hover,
body #sidebar a:hover{ color: #000 }

/*cobalt-blue - backgrounds*/
body #navigation,
body #services-template-left > ul.ui-tabs-nav li.ui-state-active,
body .faq-title.active,
body .pricing-header h4,
body .wpex-toggle-wrap h3.active a.trigger-link,
body .wpex-toggle-wrap h3.active a.trigger-link:hover,
body .wpex-accordion .ui-state-active,
body .post-tags a,
body #single-nav a:hover,
body .flex-direction-nav li a:hover,
body .page-pagination span.current,
body #wp-calendar caption,
body button,
body input[type="button"],
body input[type="submit"]{ background: #2e6dbb; background: -webkit-gradient(linear, left top, left bottom, from(#3175c9), to(#2e6dbb)); background: -moz-linear-gradient(top, #3175c9, #2e6dbb); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#3175c9',EndColorStr='#2e6dbb'); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#3175c9',EndColorStr='#2e6dbb')"; color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,0.3) }

/*cobalt-blue - backgrounds hover & active */
body #navigation .current-menu-item > a,
body #navigation .sf-menu > li > a:hover,
body #navigation .sf-menu > li.sfHover > a,
body ul.filter a.active,
body button:hover,
body input[type="button"]:hover,
body input[type="submit"]:hover,
body .post-tags a:hover{ background-color: #2e6dbb; background-color: #3175c9;  background: -webkit-gradient(linear, left top, left bottom, from(#2e6dbb), to(#3175c9)); background: -moz-linear-gradient(top, #2e6dbb, #3175c9) }

/*cobalt-blue - borders*/
body #navigation .sf-menu { border-right-color: rgba(0,0,0,.05) }
body #navigation .sf-menu > li { border-left-color: rgba(0,0,0,.05); border-right-color: rgba(255,255,255,.07) }
body #navigation { border-bottom: 1px solid #2e6dbb }
body .wpex-accordion .ui-state-active,
body .wpex-toggle-wrap h3.active a.trigger-link,
body .faq-title.active,
body .page-pagination span.current,
body #single-nav a:hover,
body ul.filter a.active,
body ul.filter a.active,
body .page-pagination span.current span,
body .post-tags a,
body #wp-calendar caption,
body #services-template-left > ul.ui-tabs-nav li.ui-state-active,
body button,
body input[type="button"],
body input[type="submit"]{ border-color: #2e6dbb}
body ul.filter a.active span,
body #single-nav a:hover .inner,
body .faq-title.active a,
body #services-template-left > ul.ui-tabs-nav li.ui-state-active a,
body .page-pagination span.current > span.inner{ border-top: none; }

/*overlay defaults*/
body .portfolio-entry-img-link:hover,
body .staff-entry-img-link:hover,
body .blog-entry-img-link:hover{ background: #3175c9 }

/*cobalt-blue - other */
body .flex-direction-nav li a:hover,
body .hp-highlight span[class*='icon-'] { color: #3175c9 }
body #full-slider{ border-bottom-color: #2e6dbb; }
body #services-template-left > ul.ui-tabs-nav li.ui-state-active a,
body .faq-title.active a{ text-shadow: 0 -1px 0 rgba(0,0,0,0.2) }